
body {
    line-height: 1;
}
.container{
    max-width: 1280px;
    margin: 0 auto;
}
.container-2{
    max-width: 1024px;
    margin: 0 auto;
}
.header{
    background:  rgba(255,255,255,1.00);
}

.notification{
    background: rgb(53, 65, 72);
    display: flex;
    justify-content: space-between;
    padding: 4px;
    width: 100%;
    border-bottom: 5px solid #1ba0e2;
}
.need{
    color: white;
    display: flex;
    justify-content: center;
    margin-right: 9px;
}
.need i{
    display: flex;
    align-items: center;
    margin-right: 12px;
}
.uptade{
    color: rgb(1, 148, 243);
}
.Turn-off{
    color: #687176;
    display: flex;
    align-items: center;
    width: 5%;
    justify-content: center;
    margin-left: 30px;
}
.nf-left{
    width: 95%;
    display: flex;
    justify-content: center;
}

.menu-1{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 4px 24px;
}
.lo-go{
    display: flex;
    align-items: center;
}
.menu-1 i{
    margin-right: 11px;
    
}
.menu1-list{
    display: flex;
    align-items: center;
    
}
.feature{
    display: flex;
    align-items: center;
    margin-right: 18px;
}
.feature h3{
    margin-right: 4px;
    
}
.feature ul{
    display: flex;
    align-items: center;
    margin: 0px;
}
.feature li{
    display: flex;
    align-items: center;
    padding-right: 18px;
}
.menu-2{
    background: rgba(242,243,243,1.00);
}
.service{
    display: flex;
    align-items: center;
    margin-right: 40px;
}
.service i{
    margin-left: 4px;
}
.icon{
    color: rgba(1,148,243,1.00);
    margin-right: 11px;
}
.sign-in{
    background: rgba(1,148,243,1.00);
    padding-left: 16px;
    padding-right: 16px;
    border-radius: 7px;
}
.list-menu2{
    max-width: 1280px;
    display: flex;
    justify-content: flex-start;
}
.section-1{
    background: url(../images/travelokadn/section-1.webp) rgba(35,42,49,0.65) 50%;
    height: 360px;
}
.st1{
    background-color: #fff;
}
.result-search{
    display: flex;
    justify-content: space-between;
}
.spacevt{
    margin-top: 24px;
    margin-bottom: 40px;
}
.edit-sr{
    border: 2px solid #0770cd;
    background-color: #0770cd;
    color: white;
    padding: 8px 30px;
    font-size: 16px;
    cursor: pointer;
    border-radius: 3px;
}
.title-rs{
    line-height: 32px;
}
.bdcontent{
    display: flex;
    justify-content: space-between;
    margin-top: 24px;
}

.bdall{
    background-color: #e6eaed!important;
}
.content-sch{
    border-top: 1px solid #c9cacd;
    margin-top: 24px;
}
.bdct{
    display: flex;
    justify-content: space-between;
    margin-top: 24px;
}
.list-left{
    width: 304px;
}
.content{
    width: 640px;
}
.map{
    width: 304px;
    height: 152px;
    margin-bottom: 24px;
}
.text-map{
    display: flex;
}
.map iframe{
    border-radius: 4px;
    width: 100%;
    height: 100%;
}
.layout{
    display: flex;
}
.layout-1{
    width: 50%;
}
.lott{
    margin-top: 16px;
}
.lotbt{
    margin-bottom: 24px;
}
.bgrall{
    background: #fff;
}
.tt-sort{
    padding: 12px 16px;
}
.option-1{
    padding: 16px;
    padding-bottom: 24px;
    border-top: 1px solid #e6eaed;
}
.tickop{
    background: #f6f6f6;
    color: #b4b4b4;
    margin-right: 8px;
}
